service:
  name: jenkins

  # Version numbers for the wrapped service, and for the app inside the service (its internal version tag)
  serviceVersion: 1.0.0
  appVersion: 2.231

  # A deployment mode could make more sense if we wrap things like Helm or Ansible)
  deployMethod: Kustomize

  # A way to define simple tiers at the service level without necessarily needing a full directory
  tiers:
    - servTier1
    - servTier2

  # A way to define simple environments at the service level without necessarily needing a full directory
  envs:
    - servEnv1
    - servEnv2
    - dev